
a:link		{ color: #333399; }
a:visited	{ color: rgb(153,000,153); }
a:hover 	{ text-decoration: none; }
a:active 	{ color: rgb(204, 153, 0); }

BODY { 
	background-color: rgb(255, 255, 255); 
	color: #000000; 
	font-family: Georgia, "Times New Roman", Times, serif; }
	
.sans { font-family: Arial, Helvetica, sans-serif; }

.caption { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: rgb(0, 51, 102); }

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif ; 
	color:  rgb(0, 51, 102); }